Bug 2547 - popa3d with Maildir support subpackage
: popa3d with Maildir support subpackage
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/popa3d)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-25 11:33 by
Modified: 2010-09-14 13:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-25 11:33:33
т.к для поддержки Maildir демон надо как минимум пересобирать (а возможно и
патчить), предлагаю сделать подпакет с поддержкой Maildir


---

---
------- Comment #1 From 2003-04-28 11:07:17 -------
Для поддержки Maildir нужно использовать патч <a
href="http://www.data.is/~hhg/popa3d-0.5.9-maildir-2.diff">http://www.data.is/~hhg/popa3d-0.5.9-maildir-2.diff</a>
------- Comment #2 From 2003-04-28 11:07:17 -------
Для поддержки Maildir нужно использовать патч <a
href="http://www.data.is/~hhg/popa3d-0.5.9-maildir-2.diff">http://www.data.is/~hhg/popa3d-0.5.9-maildir-2.diff</a>
------- Comment #3 From 2010-09-14 13:00:28 -------
Apparently wontfix.